/*@import 'https://www.57jobs.de/Areas/Siegen/Content/Partner/PartnerBox.min.css';*/
@import 'https://www.57jobs.de/bundles/partnercss/siegen';
@import 'slick.css';
@import 'slick-theme.css';

body {
	padding: 0;
	margin: 0;
}

.widget57 {
	max-width: 970px;
	height: 360px;
	font-family: Arial, sans-serif;
	overflow: hidden;
	background-color: #fff;
}
.widget57clear {
	clear: both;
}
.w57_header {
	clear: both;
	height: 33px;
	font-size: 16px;
}
.w57_maintitle {
	text-transform: uppercase;
	color: #fff;
	padding: 10px 25px 5px;
	float:left;
}
.w57_domain {
	float: right;
	font-size: 1.7em;
}
.w57_content {
	position: relative;
	padding: 20px 40px;
}
.w57_content {
	border-top-width: 5px !important;
}
.w57_gradient-left {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	position: absolute;
	top: 0;
	height: 100%;
	width: 30px;
}
.w57_gradient-right {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	position: absolute;
	top: 0;
	right: 40px;
	height: 100%;
	width: 30px;
}

/* 57trauer */
.widget57trauer .w57_maintitle {
	background-color: #b18f6a;
}
.widget57trauer .w57_domain {
	 color: #b18f6a;
 }
.widget57trauer .w57_content {
	border: 1px solid #b18f6a;
}
.w57t_item {
	margin-right: 15px;
	height: 240px;
}

/* 57immo */
		#widget_57immo-alt {
			height: auto;
		}
		#widget_57immo-alt .slick-prev,
		#widget_57immo-alt .slick-next {
			top: auto;
			bottom: -60px;
			color: #005250;
		}
		#widget_57immo-alt .slick-prev {
			left: 0;
		}
		#widget_57immo-alt .slick-next {
			right: 30px;
		}

#widget_57immo {
	height: auto;
}
#widget_57immo #cm-search-widget {
	padding: 0;
	box-shadow: none;
}
#widget_57immo .cm-search-widget .cm-search-widget__serp__separator,
#widget_57immo #cm-search-widget .cm-search-widget__serp__separator {
	display: none;
}
#widget_57immo .cm-search-widget .cm-search-widget__serp__item:hover,
#widget_57immo #cm-search-widget .cm-search-widget__serp__item:hover {
	margin-left: 0;
}
#widget_57immo #cm-search-widget .cm-search-widget__form__keyword,
#widget_57immo #cm-search-widget .cm-search-widget__form__location,
#widget_57immo #cm-search-widget .cm-search-widget__form__sorting,
#widget_57immo #cm-search-widget .cm-search-widget__form__submit,
#widget_57immo #cm-search-widget .cm-search-widget__powered,
#widget_57immo .item__main-info p {
	display: none !important;
}
#widget_57immo #cm-search-widget .cm-search-widget__serp .item__flex-container,
#widget_57immo #cm-search-widget .cm-search-widget__serp .item__flex-container {
	display: block;
}
#widget_57immo .cm-search-widget .cm-search-widget__serp__item,
#widget_57immo #cm-search-widget .cm-search-widget__serp__item {
	width: auto;
}

#widget_57immo .slick-prev,
#widget_57immo .slick-next {
	top: auto;
	bottom: -60px;
	color: #005250;
}
#widget_57immo .slick-prev {
	left: 0;
}
#widget_57immo .slick-next {
	right: 30px;
}

.widget57immo .w57_maintitle {
	background-color: #00a4a6;
}
#cm-search-widget .cm-search-widget__serp__item .item-title a, 
.cm-search-widget .cm-search-widget__serp__item .item-title a {
	color: #00a4a6 !important;
}
.widget57immo .w57_domain {
	color: #3ebabc;
}
.w57i_content {
	padding: 30px 0;
	max-width: 1000px;
	width: calc(100% + 30px);
	border-top: 5px solid #00a4a6;
}
#widget_57immo .slick-slide {
	margin-right: 30px;
}
.w57i_item,
#widget_57immo .cm-search-widget__serp__item {
	background-color: #f8f8f8;
	border-bottom: 2px solid #00a4a6;
	margin-right: 30px;
}
#widget_57immo .cm-search-widget .cm-search-widget__serp__item:hover,
#widget_57immo #cm-search-widget .cm-search-widget__serp__item:hover
{
	box-shadow: none;
}
#widget_57immo .cm-search-widget .cm-search-widget__serp .item__media,
#widget_57immo #cm-search-widget .cm-search-widget__serp .item__media
{
	width: auto;
	padding: 0 !important;
}
.w57i_imagelink {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 75%;
}
.w57i_image {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-size: cover;
	display: block;
}
.w57i_details {
	padding: 8px;
	clear: both;
}
.w57i_title {
	overflow: hidden;
}
.w57i_title a,
#widget_57immo .cm-search-widget .cm-search-widget__serp__item h1 a,
#widget_57immo #cm-search-widget .cm-search-widget__serp__item h1 a
{
	color: #1d1d1d;
	text-decoration: none;
	overflow: hidden;
	position: relative;
	line-height: 1.2em;
	height: 2.4em;
	display: inline-block;
	text-transform: none;
	font-size: 16px;
	max-height: none;
}
#widget_57immo .cm-search-widget .cm-search-widget__serp .item__main-info,
#widget_57immo #cm-search-widget .cm-search-widget__serp .item__main-info {
	width: auto;
}

#widget_57immo .cm-search-widget .cm-search-widget__serp .item__main-info .item-spec-location,
#widget_57immo #cm-search-widget .cm-search-widget__serp .item__main-info .item-spec-location,
#widget_57immo .item-spec-location {
	order: 1;
	padding: 0;
	font-size: 16px;
	font-style: unset;
}
#widget_57immo .item-spec-location .map-marker {
	display: none;
}
#widget_57immo .item__specs
{
	position: relative;
	order: 2;
	margin-top: 10px;
	display: flex;
	font-size: 16px !important;
	font-weight: bold;
}
#widget_57immo .item__specs .item-spec-rooms
{
	order: 1;
	padding-left: 0 !important;
	border-left: none !important;
}
#widget_57immo .item__specs .item-spec-area
{
	order: 2;
}
#widget_57immo .item__specs .item-spec-price
{
	order: 3;
	position: absolute;
	right: 0;
	color: #005250;
	padding-right: 2px !important;
}
.w57i_ort {
	height: 1.1em;
	overflow: hidden;
}
.w57i_zpr {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.w57i_preis {
	color: #005250;
}
.w57i_preistyp {
	color: #8c8c8c;
	font-size: 0.8em;
	float: right;
	margin: 5px 0 8px;
}
.w57i_footer {
	text-align: center;
	margin: 30px 60px 0 40px;
	color: #1d1d1d;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
}
.w57i_footer a {
	color: #3ebabc;
	text-decoration: none;
	max-width: 970px;
}

/* 57jobs */
#widget_57jobs {
	max-width: 480px;
	height: auto;
}
.widget57jobs .w57_maintitle {
	background-color: #014d8b;
}
.widget57jobs .w57_domain {
	color: #014d8b;
}
.w57j_content {
	padding: 10px;
	max-width: 480px;
	border: 1px solid #014d8b;
	border-top: 5px solid #014d8b;
}
.pbSection,
.pbPartnerLink,
.pbSearchSummary,
#PartnerBox button {
	display: none !important;
}
.PartnerBox,
.PartnerBox .pbOffer {
	background: transparent !important;
}
#PartnerBox .PartnerBox .pbOffer {
	border-bottom: 1px solid #c4c3cb;
	padding-bottom: 8px;
	margin-top: 8px;
}
.PartnerBox .pbOfferTitle {
	font-weight: bold;
}
.PartnerBox.pbVertikal {
	width: auto !important;
}
.cm-search-widget__tab__container {
	display: none;
}


/* media queries */
@media screen and (max-width: 480px)
{
	.w57_header {
		position: relative;
		font-size: 12px;
		height: 28px;
	}
	.w57_maintitle {
		padding: 10px 13px 5px;
	}
	.w57_domain {
		position: absolute;
		right: 0;
		top: 4px;
	}
}